  
 #stylesheet_body {
    font-family: Tahoma, Arial, serif, sans-serif;
    font-size: 11px;
    margin: 0 auto; }
  .ezoic-wrapper a {
    font-family: Tahoma, serif, sans-serif;
    font-size: 12px; }
  .ezoic-wrapper a:hover {
    font-family: Tahoma, serif, sans-serif;
    font-size: 12px; }
  .ezoic-wrapper a:visited {
    font-family: Tahoma, serif, sans-serif;
    font-size: 12px; }
  .ezoic-wrapper a:visited:hover {
    font-family: Tahoma, serif, sans-serif;
    font-size: 12px; }
  .ezoic-wrapper a.ad {
    font-size: 11px;
    font-weight: bold; }
  .ezoic-wrapper a.ad:hover {
    font-size: 11px;
    font-weight: bold; }
  .ezoic-wrapper a.ad:visited {
    font-size: 11px;
    font-weight: bold; }
  .ezoic-wrapper a.ad:visited:hover {
    font-size: 11px;
    font-weight: bold; }
  .ezoic-wrapper a.small {
    font-size: 11px; }
  .ezoic-wrapper a.small:hover {
    font-size: 11px; }
  .ezoic-wrapper a.small:visited {
    font-size: 11px; }
  .ezoic-wrapper a.small:visited:hover {
    font-size: 11px; }
  .ezoic-wrapper a.boldlink {
    font-family: Tahoma, serif, sans-serif;
    font-size: 12px;
    font-weight: bold; }
  .ezoic-wrapper a.plain {
    font-family: Tahoma, Arial, serif, sans-serif;
    font-size: 12px;
    text-decoration: none; }
  .ezoic-wrapper a.plain:hover {
    font-family: Tahoma, Arial, serif, sans-serif;
    font-size: 12px;
    text-decoration: none; }
  .ezoic-wrapper a.plain:visited {
    font-family: Tahoma, Arial, serif, sans-serif;
    font-size: 12px;
    text-decoration: none; }
  .ezoic-wrapper a.plain:visited:hover {
    font-family: Tahoma, Arial, serif, sans-serif;
    font-size: 12px;
    text-decoration: none; }
  .ezoic-wrapper .date {
    font-family: Tahoma, serif, sans-serif;
    font-size: 13px; }
  .ezoic-wrapper .light {
    font-family: Tahoma, serif, sans-serif;
    font-size: 12px; }
  .ezoic-wrapper h1 {
    font-size: 20px; }
  .ezoic-wrapper .text {
    font-size: 12px; }
  .ezoic-wrapper .small {
    font-size: 11px; }
  .ezoic-wrapper .smalllink {
    font-size: 11px;
    font-weight: bold; }
  .ezoic-wrapper input,
  .ezoic-wrapper select,
  .ezoic-wrapper textarea {
    background: #4f674f;
    font-size: 11px;
    font-family: Tahoma, serif, sans-serif; }
  .ezoic-wrapper a.nav {
    font-size: 12px;
    font-weight: bold;
    font-family: Tahoma, Verdana;
    padding: 10px; }
  .ezoic-wrapper a.nav:hover {
    font-size: 12px;
    font-weight: bold;
    font-family: Tahoma, Verdana; }

  .ezoic-wrapper a.footer {
    font-size: 12px;
    font-family: Tahoma, serif, sans-serif; }
  .ezoic-wrapper a.footer:hover {
    font-size: 12px;
    font-family: Tahoma, serif, sans-serif; }


